{
  "hash": "a44594fc",
  "configHash": "118e40e2",
  "lockfileHash": "7e3fc523",
  "browserHash": "8deb23d0",
  "optimized": {
    "@radix-ui/react-toast": {
      "src": "../../../.yarn/__virtual__/@radix-ui-react-toast-virtual-4d215e7f42/3/AppData/Local/Yarn/Berry/cache/@radix-ui-react-toast-npm-1.2.15-b0b087f1ac-10c0.zip/node_modules/@radix-ui/react-toast/dist/index.mjs",
      "file": "@radix-ui_react-toast.js",
      "fileHash": "2dc361fe",
      "needsInterop": false
    },
    "@radix-ui/react-tooltip": {
      "src": "../../../.yarn/__virtual__/@radix-ui-react-tooltip-virtual-9021c34f4a/3/AppData/Local/Yarn/Berry/cache/@radix-ui-react-tooltip-npm-1.2.8-7f52886ea6-10c0.zip/node_modules/@radix-ui/react-tooltip/dist/index.mjs",
      "file": "@radix-ui_react-tooltip.js",
      "fileHash": "1a539290",
      "needsInterop": false
    },
    "@tanstack/react-query": {
      "src": "../../../.yarn/__virtual__/@tanstack-react-query-virtual-3e25c984bb/3/AppData/Local/Yarn/Berry/cache/@tanstack-react-query-npm-5.97.0-da31bb5257-10c0.zip/node_modules/@tanstack/react-query/build/modern/index.js",
      "file": "@tanstack_react-query.js",
      "fileHash": "93d514f5",
      "needsInterop": false
    },
    "class-variance-authority": {
      "src": "../../../../../AppData/Local/Yarn/Berry/cache/class-variance-authority-npm-0.7.1-74a7beaf7c-10c0.zip/node_modules/class-variance-authority/dist/index.mjs",
      "file": "class-variance-authority.js",
      "fileHash": "bb694188",
      "needsInterop": false
    },
    "clsx": {
      "src": "../../../../../AppData/Local/Yarn/Berry/cache/clsx-npm-2.1.1-96125b98be-10c0.zip/node_modules/clsx/dist/clsx.mjs",
      "file": "clsx.js",
      "fileHash": "3e3f7fb6",
      "needsInterop": false
    },
    "framer-motion": {
      "src": "../../../.yarn/__virtual__/framer-motion-virtual-079cb5036a/3/AppData/Local/Yarn/Berry/cache/framer-motion-npm-12.38.0-5ed9a26b7e-10c0.zip/node_modules/framer-motion/dist/es/index.mjs",
      "file": "framer-motion.js",
      "fileHash": "b3846a9e",
      "needsInterop": false
    },
    "lucide-react": {
      "src": "../../../.yarn/__virtual__/lucide-react-virtual-b00bb3ab43/3/AppData/Local/Yarn/Berry/cache/lucide-react-npm-1.8.0-3344ccbf7e-10c0.zip/node_modules/lucide-react/dist/esm/lucide-react.js",
      "file": "lucide-react.js",
      "fileHash": "3ef9f348",
      "needsInterop": false
    },
    "react-dom": {
      "src": "../../../.yarn/__virtual__/react-dom-virtual-1e0e4d0a57/3/AppData/Local/Yarn/Berry/cache/react-dom-npm-19.2.5-94c3f138c3-10c0.zip/node_modules/react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "ad70dee1",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../../.yarn/__virtual__/react-dom-virtual-1e0e4d0a57/3/AppData/Local/Yarn/Berry/cache/react-dom-npm-19.2.5-94c3f138c3-10c0.zip/node_modules/react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "c00f1532",
      "needsInterop": true
    },
    "react": {
      "src": "../../../../../AppData/Local/Yarn/Berry/cache/react-npm-19.2.5-1e4f979df2-10c0.zip/node_modules/react/index.js",
      "file": "react.js",
      "fileHash": "4fa83eda",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../../../../AppData/Local/Yarn/Berry/cache/react-npm-19.2.5-1e4f979df2-10c0.zip/node_modules/react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "0b42943d",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../../../../AppData/Local/Yarn/Berry/cache/react-npm-19.2.5-1e4f979df2-10c0.zip/node_modules/react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "3b99ba5a",
      "needsInterop": true
    },
    "recharts": {
      "src": "../../../.yarn/__virtual__/recharts-virtual-325d88ca36/3/AppData/Local/Yarn/Berry/cache/recharts-npm-3.8.1-9f57b72cb4-10c0.zip/node_modules/recharts/es6/index.js",
      "file": "recharts.js",
      "fileHash": "de96508e",
      "needsInterop": false
    },
    "tailwind-merge": {
      "src": "../../../../../AppData/Local/Yarn/Berry/cache/tailwind-merge-npm-3.5.0-20a5fbb04c-10c0.zip/node_modules/tailwind-merge/dist/bundle-mjs.mjs",
      "file": "tailwind-merge.js",
      "fileHash": "7ae97ef1",
      "needsInterop": false
    },
    "wouter": {
      "src": "../../../.yarn/__virtual__/wouter-virtual-99105e987b/3/AppData/Local/Yarn/Berry/cache/wouter-npm-3.9.0-45db1401bf-10c0.zip/node_modules/wouter/src/index.js",
      "file": "wouter.js",
      "fileHash": "a683a2e1",
      "needsInterop": false
    }
  },
  "chunks": {
    "dist-BW4nuYR0": {
      "file": "dist-BW4nuYR0.js",
      "isDynamicEntry": false
    },
    "react-B9yD8JC6": {
      "file": "react-B9yD8JC6.js",
      "isDynamicEntry": false
    },
    "shim-Di0eL7Xt": {
      "file": "shim-Di0eL7Xt.js",
      "isDynamicEntry": false
    }
  }
}